You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2020-09-16 16:13:06

jean-paul.clerc
Member
Registered: 2016-11-08
Posts: 96

Migration 9.1.2 vers 9.5

Bonjour


J'ai installé une version de GLPI en 9.5.1
J'ai fait un export de ma version 9.1.2
J'ai importé et …..

Au lancement de GLPI version 9.5, j'ai une étape de mise à jour de la base suite à un message

"Votre version de la base de données n'est pas compatible avec la version des fichiers installés. Une mise à jour est nécessaire."

Je lance la mise à jour proposée et j'aboutis à un écran qui me dit
"GLPI SETUP

Mise à jour

Connexion à la base de données réussie
La version de la base de données semble correcte (8.0.17) - Parfait !La version de la base de données semble correcte (8.0.17) - Parfait !

Mise à jour en 9.1.3
Traitement terminé. (0 seconde)
 
Mise à jour en 9.2
Ajout de - Knowbase item comments à la base de données (0 seconde)"

Et plus rien ne se passe, j'arrive sur l'a page de compte rendu de la mise à jour à chaque lancement de GLPI
J'ai arrêté Apache

Est-ce possible de pratiquer comme j'ai fait ?
Si c'est possible, que dois-je faire pour avancer ?

Merci pour votre aide

Online

#2 2020-09-23 10:00:15

jean-paul.clerc
Member
Registered: 2016-11-08
Posts: 96

Re: Migration 9.1.2 vers 9.5

La migration de ma 9.1.2 par import complet est-elle une stratégie possible ?

Online

#3 2020-09-23 10:09:27

LaDenrée
HELPER
Registered: 2012-11-19
Posts: 5,151

Re: Migration 9.1.2 vers 9.5

il est possible que votre table glpi_logs soit trop grosse ou crashée et qu'elle bloque la migration.

je prepare une migration de 9.1.6 vers 9.4.6 et pour l'instant je n'ai pas eu de problème en passant pas l'interface graphique


Trouver la panne avant de réparer...
*GLPI 9.1.6+fusion9.1+1.1+behaviours1.5.0+reports+fields+appliances+pdf+badges+formcreator2.5.2 PHP7.0 Mariadb10
*GLPI 9.4.6(behaviours2.2.1+fusioninventoty 9.4+1.1+applicatifs2.5.0+fields 1.9.1) php7.3 mysql5.6 hebergé sur serveur mutualisé.
TEST GLPI9.5.2 mutualisé OVH (  collecteur KO en attente 9.5.3 pour tester fix)

Offline

Board footer

Powered by FluxBB